polkit security update

2013-09-19T00:00:00
ID ELSA-2013-1270
Type oraclelinux
Reporter Oracle
Modified 2013-09-19T00:00:00

Description

[0.96-5] - Actually apply the patch, and modify it to apply to 0.96 - Resolves: #1006262 [0.96-4.el6_4] - Include fix for CVE-2013-4288 - Resolves: #1006262 [0.96-3.el6_4] - Include fixes for CVE-2011-1485 - Resolves: #692942